Categories:
  - Sports & Health
License: MIT
AuthorName: MrReSc
SourceCode: https://github.com/MrReSc/Headi
IssueTracker: https://github.com/MrReSc/Headi/issues
Translation: https://crwd.in/headi
Changelog: https://github.com/MrReSc/Headi/releases

AutoName: Headi

RepoType: git
Repo: https://github.com/MrReSc/Headi

Builds:
  - versionName: 1.9.0-beta
    versionCode: 190
    commit: 1.9.0-beta
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.1-beta
    versionCode: 191
    commit: 1.9.1-beta
    subdir: app
    gradle:
      - yes

  - versionName: 1.10.0-beta
    versionCode: 1100
    commit: 1.10.0-beta
    subdir: app
    gradle:
      - yes

  - versionName: 1.10.1-beta
    versionCode: 1101
    commit: 1.10.1-beta
    subdir: app
    gradle:
      - yes

  - versionName: 1.10.2-beta
    versionCode: 1102
    commit: 1.10.2-beta
    subdir: app
    gradle:
      - yes

  - versionName: 1.10.3
    versionCode: 1103
    commit: 1.10.3
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.10.3
CurrentVersionCode: 1103
